[Desktop Entry]
X-TDE-ServiceTypes=media/dvdrom_unmounted,media/dvdwriter_unmounted,media/blurayvideo,media/dvdvideo
Actions=K3bDVDCopy;
X-TDE-Priority=TopLevel

[Desktop Action K3bDVDCopy]
Name=Copy DVD/BLURAY with K3b
Exec=k3b --copydvd %u
Icon=k3b
